/* Booking horisontal stylesheet */

.bronForm.horisontal { position:relative;margin:0;padding:15px 0 0;display: inline-block;text-align:left }
.bronForm.horisontal .formRow { float:left;margin:0 2px 0 0; }
.bronForm.horisontal .formRow.roomsWrapper { margin:0 }
.bronForm.horisontal .roomBlock { margin:0 0 6px;padding:0 0 6px; }
.bronForm.horisontal .roomBlock:first-child { border:0; }
.bronForm.horisontal label { margin:0 0 5px;/*display:block;*/float:none;width:100%;display:none }
.bronForm.horisontal .childAge label { display:block;width:120px;float:left; }
.bronForm.horisontal .adultsChildren { float:left;margin-right:2px }
.bronForm.horisontal .adultsChildren label { float:left;margin:0 5px 0 0;width:auto;min-width:0; }
.bronForm.horisontal input.date-box, .bronForm.horisontal input.promo { max-width: 130px; }
.bronForm select { min-width: 110px; }
.bronForm select.adultsSelect { min-width: 140px; }
.bronForm .childAge { padding-top:5px }
.bronForm .childAge select { width: 50px;min-width:50px; }
.bronForm .childAge .select-box { width:100% }
.bronForm .childAge .formRow { float:none; }

.bronForm.horisontal .btn {
	display:inline-block;
	outline:0;
	background:transparent;
	border:1px solid #d6ae67;
	color:#d6ae67;
	font-size:16px;
	font-family: 'Open Sans', arial, sans-serif;
	line-height:20px;
	height:30px;
	text-align:center;
	padding:5px 20px;
	font-weight:700;
	width:auto;
	margin:0;
	min-height:auto;
}
.bronForm.horisontal .btn:hover { border-color:#fff;color:#fff; }

.bronForm .cancel { float:right;margin-left:15px;text-align:left;line-height:25px; }
.bronForm .cancel a { color:#d6ae67; }

@media only screen and (max-width: 1150px) {
	.bronForm.horisontal input.date-box, .bronForm.horisontal input.promo { max-width: 90px;font-size:10px }
	.bronForm select { min-width: 90px;font-size:10px }
	.bronForm.horisontal .btn { font-size:11px;padding:5px 10px; }
	.bronForm .cancel { font-size:11px; }
}
@media only screen and (max-width: 900px) {
	.bronForm.horisontal .btn { font-size: 10px;padding: 5px; }
	.bronForm .cancel { float:none;margin-left:0; }
}